Subject: bug#24194: GUIX gc - add warning

From: "J. Eppler" <[email-masked]>
Date: Tue, 9 Aug 2016 19:59:28 -0400

Hello,
 
I used GUIX for the first time and invoked: guix gc. The command deleted
all my bootstrap files (gcc, binutils, findutils etc.). There should be
a warning added to the manual page:

https://www.gnu.org/software/guix/manual/html_node/Invoking-guix-gc.html

I was actually assuming that guix gc removes orphan packages,
build-caches, temporary files etc., but it does not seem to only do that.

Best regards
  J. Eppler